Subject: Re: [PATCH 0/0]: Cassini bug fixes.

From: Laszlo Attila Toth <[email-masked]>
Date: Wed, 09 Jan 2008 17:13:07 +0100

David Miller wrote:
> Over the past day I've put together the following set of bug fixes for
> the Cassini driver.
> 
> At least with my setup it appears to basically work fine, not leak
> memory, and the SKB BUG messages go away too.
> 
> I'll be honest and say that I've devoted a couple days to this work,
> and therefore I have to turn my attention back to other tasks.  As a
> result, it means it will be some time before I can look seriously into
> any feedback folks provide.  And for that I apologize, but this
> already consumed too much of my time.
> 
> I'll be pushing these to Linus and -stable shortly.
> 
> Thanks.
> 

We tested the card, it works well, all previous bugs are gone (truesize 
bug messages and memory comsumption).

Thank you again.

--
Attila